2

I have RHEL 6.8 and I am trying to install following packages and failing because they are not available via any repos. Your vast knowledge can probably help me.

httpd 2.2
httpd-devel for 2.2
python 3.5,
python3.5 libs
python3.5 devel
python3.5 

I installed them on CentOS 7 without any problem but RHEL 6.8, I just couldn't find them.

2
  • You can do # yum list > yumlist and cat yumlist | grep httpd or python. – supriady Mar 9 '17 at 17:04
  • See if they are available first by using yum search python3 for example. You may not have the names correct. If they are not, you'll have to look into additional repositories (non-official) to add to your /etc/yum.repos.d/ – sbtkd85 Mar 9 '17 at 17:07
0

2.2 is the standard version in RHEL6, so you're just looking for httpd and httpd-devel there. Python 3.5 might be too new, or take a look at RedHat Software Collections for EL6, which includes Python 3.5.1.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.